<?php 
session_start();
require '../dao/Profile.php';
$success = "";
$err = "";

$class_list = $profile->get_class_list();
$all_staff = $profile->get_all_staff();
$subject_list = $profile->get_subject_list();
$load_classes = $profile->get_subjects($_SESSION['staff_id']);
$roles = $profile->get_all_roles();
if (isset($_GET['staff_id'])) {
$id = $_GET['staff_id'];
?>

							<thead>

								<tr>
									<th>S/N</th>
									<th data-hide="phone,tablet">Class ID</th>
									<th data-class="expand">Class</th>
									<th data-hide="phone,tablet"> Action</th>
								</tr>
							</thead>
							
							<tbody>
									<?php 
								if ($all_staff) {
									$i = 0;
									foreach ($all_staff as $key) {
										$i++;
									?>
									<tr>
									<td><?php echo $i; ?></td>
									<td><?php echo $key['staff_id'] ?></td>
									<td><?php echo $key['last_name'] ?> <?php echo $key['first_name'] ?></td>
									<td><a href="index.php#ajax/employment.php?sf::=<?php echo $key['staff_detail_id'] ?>" class="btn btn-primary btn-xs"><i class="fa fa-edit"></i></a> <a href="index.php#ajax/employment.php?sf%%=<?php echo $key['staff_detail_id'] ?>" class="btn btn-danger btn-xs"><i class="fa fa-trash-o"></i></a></td>
								</tr>
									<?php
									}
								}
								 ?>
								
							</tbody>

<?php
}